@charset "utf-8";
/* CSS Document */
.property-item .RadGrid_Default {
	background-color:transparent;
	border:none;
}
.property-item .RadGrid .rgRow td, .property-item .RadGrid .rgAltRow td, .property-item .RadGrid .rgEditRow td, .property-item .RadGrid .rgFooter td {
	background-color:transparent;
	border:none;
	padding:0;
}

.property-item .RadGrid .rgAltRow {
	background-color:transparent;
	border:none;
}
html .RadButton_Default .rbDecorated{
	background-image:none !important;
	background-color:#390;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #6C0;
	color:#fff;
	float:right;
	font-family: 'FertigoProRegular', Arial, Helvetica, sans-serif;
	font-size:0.9em;
	padding:3px 6px;
	text-transform:uppercase;
	
}
html .RadButton_Default.rbSkinnedButton, .RadButton_Default .rbDecorated, .RadButton_Default.rbVerticalButton, .RadButton_Default.rbVerticalButton .rbDecorated, .RadButton_Default .rbSplitRight, .RadButton_Default .rbSplitLeft{
	background-image:none !important;
	float:right;
	
}
html .bookingForm-modalPopup .RadButton_Default.rbSkinnedButton, .bookingForm-modalPopup .RadButton_Default.rbVerticalButton, .bookingForm-modalPopup .RadButton_Default .rbSplitRight, .bookingForm-modalPopup .RadButton_Default .rbSplitLeft, html .review-modalPopup .RadButton_Default.rbSkinnedButton, .review-modalPopup .RadButton_Default.rbVerticalButton, .review-modalPopup .review-modalPopup .RadButton_Default .rbSplitRight, .review-modalPopup .RadButton_Default .rbSplitLeft{
	background-image:none !important;
	float:left;
	margin-right:5px;
	padding-right:0;
	
}
html .RadGrid_Default .rgPager {
	background-color:transparent;
}
html .RadGrid_Default td.rgPagerCell {
	border:none;
}
html .rdfd_ {
	display:none;
}


